### Method

# Adw TabOverviewset_enable_search

since: 1.3

#### Declaration [src]

    void
    adw_tab_overview_set_enable_search (
      AdwTabOverview* self,
      gboolean enable_search
    )

#### Description [src]

Sets whether to enable search in tabs for `self`.

Search matches tab titles and tooltips, as well as keywords, set via `AdwTabPage:keyword`. Use keywords to search in e.g. page URLs in a web browser.

During search, tab reordering and drag-n-drop are disabled.

Use `AdwTabOverview:search-active` to check out if search is currently active.

Available since: 1.3

Sets property | `Adw.TabOverview:enable-search`

#### Parameters

`enable_search`

  Type: `gboolean`

  Whether to enable search.